<?xml version="1.0" encoding="UTF-8"?>
<vehicles>
    <vehicle>
        <id>vehicle 1</id>
        <frame>
            <material>plastic</material>
        </frame>
        <powertrain>
            <human>Human</human>
        </powertrain>
        <wheels>
            
            <wheel>
                <position>rear right rear</position>
                <material>plastic</material>
            </wheel>
            <wheel>
                <position>front</position>
                <material>plastic</material>
            </wheel>
            <wheel>
                <position>rear left</position>
                <material>plastic</material>
            </wheel>
        </wheels>        
    </vehicle>
    <vehicle>
        <id>vehicle 2</id>
        <frame>
            <material>metal</material>
        </frame>
        <powertrain>
            <human>Human</human>
        </powertrain>
        <wheels>            
            <wheel>
                <position>front</position>
                <material>plastic</material>
            </wheel>
            <wheel>
                <position>rear</position>
                <material>plastic</material>
            </wheel>
        </wheels>        
    </vehicle>
    <vehicle>
        <id>vehicle 3</id>
        <frame>
            <material>metal</material>
        </frame>
        <powertrain>
            <human>Internal Combustion</human>
        </powertrain>
        <wheels>            
            <wheel>
                <position>front</position>
                <material>metal</material>
            </wheel>
            <wheel>
                <position>rear</position>
                <material>metal</material>
            </wheel>
        </wheels>        
    </vehicle>
    <vehicle>
        <id>vehicle 4</id>
        <frame>
            <material>plastic</material>
        </frame>
        <powertrain>
            <human>Bernoulli</human>
        </powertrain>        
    </vehicle>
    <vehicle>
        <id>vehicle 5</id>
        <frame>
            <material>metal</material>
        </frame>
        <powertrain>
            <human>Internal Combustion</human>
        </powertrain>
        <wheels>            
            <wheel>
                <position>front right</position>
                <material>metal</material>
            </wheel>
            <wheel>
                <position>front left</position>
                <material>metal</material>
            </wheel>
            <wheel>
                <position>rear right</position>
                <material>metal</material>
            </wheel>
            <wheel>
                <position>rear left</position>
                <material>metal</material>
            </wheel>
        </wheels>        
    </vehicle>
    <vehicle>
        <id>vehicle 5</id>
        <frame>
            <material>metal</material>
        </frame>
        <powertrain>
            <human>Internal Combustion</human>
        </powertrain>
        <wheels>            
            <wheel>
                <position>front right</position>
                <material>metal</material>
            </wheel>
            <wheel>
                <position>front left</position>
                <material>metal</material>
            </wheel>
            <wheel>
                <position>rear right</position>
                <material>metal</material>
            </wheel>
            <wheel>
                <position>rear left</position>
                <material>metal</material>
            </wheel>
        </wheels>        
    </vehicle>
    
</vehicles>
